Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.admin
Class DelegatedAdminSystemException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.bea.p13n.exceptions.SystemException
                      com.bea.portal.admin.DelegatedAdminSystemException

All Implemented Interfaces:
  Serializable

Deprecated. com.bea.portal is only useful in the compatibility domain. For the new portal framework please use the classes under the com.bea.netuix package

public class DelegatedAdminSystemException
extends SystemException

SystemException thrown by the DelegatedAdminManager EJB

See Also:
  `SystemException`, Serialized Form

Constructor Summary
`DelegatedAdminSystemException()` Deprecated.
`DelegatedAdminSystemException(String message)` Deprecated. Constructor
`DelegatedAdminSystemException(String message, Throwable t)` Deprecated. Constructor
`DelegatedAdminSystemException(Throwable t)` Deprecated. Constructor

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DelegatedAdminSystemException

    public DelegatedAdminSystemException()

  Deprecated.

### DelegatedAdminSystemException

    public DelegatedAdminSystemException(String message)

  Deprecated.
  Constructor

Parameters:
  `message` - String representing the Exception message

### DelegatedAdminSystemException

    public DelegatedAdminSystemException(String message,
                                         Throwable t)

  Deprecated.
  Constructor

Parameters:
  `message` - String representing the Exception message
  `t` - Throwable object representing the wrapped or chained exception

### DelegatedAdminSystemException

    public DelegatedAdminSystemException(Throwable t)

  Deprecated.
  Constructor

Parameters:
  `t` - Throwable object representing the wrapped or chained exception

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved